Jump to content

James Decker

Members
  • Content Count

    2
  • Joined

  • Last visited

About James Decker

  • Rank
    Candidate

Recent Profile Visitors

1,242 profile views
  1. Bonjour à toutes et tous, Je me présente, James, nouvel utilisateur du forum :rolleyes: Et utilisateur depuis 2014 de KIS sur PC et MAC ( et satisfait :lol: ! ) Alors voilà. Après avoir recherché la solution en cherchant un peu partout sur le forum, et ailleurs, ( et ayant pas trouvé celle ci ... ), je viens demander si quelqu'un s'est pas retrouvé dans la situation suivante, à savoir la bascule entre deux solutions KIS. Sur mon Mac, j'ai installé le KIS Internet Security depuis 2015, et cette année, j'ai pris le KIS MD 2016. Le truc, est que j'ai dû installé ( et me louper aussi ) le MD 2016 avant la fin du Internet Security 2015. J'ai regardé pour activer le MD 2016 ( à priori, ça c'est ok.. il semble ), mais j'ai toujours le Internet Security 2016 qui se rappelle au bon souvenir ( surtout pour dire qu'il se finit d'ici peu ). Quelqu'un sait comment faire pour "indiquer" ou arrêter l'ancienne version, et correctement valider la deuxième, ou cela va t'il se faire tout seul, automatiquement ? Sur PC, j'avoue que la dernière bascule entre 2 KIS s'est faite toute seule, mais sur MAC, je découvre un peu chaque jour cet univers... Je vous remercie d'avance pour tout conseil :rolleyes: utile Cordialement, James
  2. Bonjour à toutes et tous, Je me présente, James, nouvel utilisateur du forum :rolleyes: Et utilisateur depuis 2014 de KIS sur PC et MAC ( et satisfait :lol: ! ) Alors voilà. Après avoir recherché la solution en cherchant un peu partout sur le forum, et ailleurs, ( et ayant pas trouvé celle ci ... ), je viens demander si quelqu'un s'est pas retrouvé dans la situation suivante, à savoir la bascule entre deux solutions KIS. Sur mon Mac, j'ai installé le KIS Internet Security depuis 2015, et cette année, j'ai pris le KIS MD 2016. Le truc, est que j'ai dû installé ( et me louper aussi ) le MD 2016 avant la fin du Internet Security 2015. J'ai regardé pour activer le MD 2016 ( à priori, ça c'est ok.. il semble ), mais j'ai toujours le Internet Security 2016 qui se rappelle au bon souvenir ( surtout pour dire qu'il se finit d'ici peu ). Quelqu'un sait comment faire pour "indiquer" ou arrêter l'ancienne version, et correctement valider la deuxième, ou cela va t'il se faire tout seul, automatiquement ? Sur PC, j'avoue que la dernière bascule entre 2 KIS s'est faite toute seule, mais sur MAC, je découvre un peu chaque jour cet univers... Je vous remercie d'avance pour tout conseil :rolleyes: utile Cordialement, James
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.